import Taro from '@tarojs/taro'

export function tapLight() {
  Taro.vibrateShort({ type: 'light' })
}

export function tapMedium() {
  Taro.vibrateShort({ type: 'medium' })
}

export function tapHeavy() {
  Taro.vibrateShort({ type: 'heavy' })
}

export function notice(title: string) {
  Taro.showToast({ title, icon: 'none' })
}
